Subject: Re: IPv6 route to gateway on fe80::1%eth0 when I have fe80::1%br0 locally

From: Hannes Frederic Sowa <[email-masked]>
Date: Mon, 22 Feb 2016 17:15:41 +0100

On 22.02.2016 16:47, Marc Haber wrote:
> Can you reproduce the behavior with accept_ra_from_local =0 as well?
> Unfortunately, the debugging VM I build works fine, it's just the
> physical host showing this behavior. This is really strange.

Same here. Debugging VM didn't show this error at all and other systems 
didn't show this symptom either (4.4.2 as well as net-next).

With which kernel did you see this behavior for the first time and what 
was the last working version?

Bye,
Hannes